[% process_template = 'form/' _ c.config.gemeente_id _ '/header.tt' %]
[% PROCESS $process_template %]

<div
    class="pip [% c.get_customer_info.layout_type_class %]"
    data-ng-controller="nl.mintlab.pip.PipNavigationController"
>

[% IF pip_session %]
    <a
        data-ng-controller="nl.mintlab.pip.PipSkipAreaController"
        class="pip-skip-area"
        href=""
        aria-label="Spring naar hoofdinhoud"
        tabindex="1"
        data-zs-session-timeout
    >
        Spring naar hoofdinhoud
    </a>
    <input type="checkbox" id="toggle" />
    <div class="pip-nav clearfix">
        <div class="toggle-pip-nav">
            <button
                id="pip-nav-close"
                name="menu"
                ng-click="onMenuClick()"
            >
                <i class="mdi mdi-menu" role="button" tabindex="0" aria-expanded="false" aria-contols="pip-nav-menu" aria-label="Open het menu"></i>
                <span class="toggle-pip-nav-text">Menu</span>
            </button>
        </div>
        <ul id="pip-nav-menu" class="pip-nav-menu clearfix" role="navigation">
            <li[% IF current_page == 'zaken' || zaak %] aria-current="page" class="current"[% END %] %]>
                <a
                    href="[%c.uri_for('/pip') %]"
                    title="Hier vindt u uw zaken"
                >
                    <i class="mdi mdi-folder-outline"></i>
                    <span>Zaken</span>
                </a>
            </li>

            <li[% current_page == 'berichten' ? ' aria-current="page" class="current"' : ''%]>
                <a
                    href="[% c.uri_for('/pip/berichten') %]"
                    title="Hier vindt u uw berichten"
                >
                    <i class="mdi mdi-email"></i>
                    <span>Berichten</span>
                </a>
            </li>

            <li[% current_page == 'contact' ? ' aria-current="page" class="current"' : ''%]>
                <a
                    href="[% c.uri_for('/pip/contact') %]"
                    title="Hier vindt u uw persoonsgegevens"
                >
                    <i class="mdi mdi-account"></i>
                    [% IF betrokkene.btype == 'bedrijf' %]
                        <span>Gegevens</span>
                    [% ELSE %]
                        <span>Persoonsgegevens</span>
                    [% END %]
                </a>
            </li>

            [% IF show_alt_auth %]
            <li[% current_page == 'altauth' ? ' aria-current="page" class="current"' : ''%]>
                <a
                    href="[% c.uri_for('/pip/altauth') %]"
                    title="Profiel"
                >
                    <i class="mdi mdi-account"></i>
                    <span>Profiel</span>
                </a>
            </li>
            [% END %]

            <li>
                <a
                    href="[% c.uri_for('/pip/logout') %]"
                    title="Uitloggen"
                    position="last"
                >
                    <i class="mdi mdi-power"></i>
                    <span>Uitloggen</span>
                </a>
            </li>
        </ul>

    </div>
[% END %]

[% IF login_type_page %]
    <div class="block-header">
        <div class="block-header-inner">
            <h1>Mijn [% c.get_customer_info.naam %]</h1>
        </div>
    </div>

    [% content = PROCESS plugins/pip/login_type.tt %]
[% END %]

[% IF c.flash.pip_result && pip %]
    <div class="sysmessage">
        [% IF c.flash.pip_result.size %]
            <ul>
            [% FOREACH message IN c.flash.pip_result %]
                <li>[% message %]</li>
            [% END %]
            </ul>
        [% ELSE %]
            <p>[% c.flash.pip_result %]</p>
        [% END %]
    </div>
[% END %]

    <div id="content" class="pip-content">
        [% content %]
    </div>
</div>

[% process_template = 'form/' _ c.config.gemeente_id _ '/footer.tt' %]
[% PROCESS $process_template %]
